MONGOC_GRIDFS_FILE_GET_FILENAME(3)

NAME
mongoc_gridfs_file_get_filename - mongoc_gridfs_file_get_filename()

SYNOPSIS

const char *
mongoc_gridfs_file_get_filename (mongoc_gridfs_file_t *file);

PARAMETERS

•   file: A mongoc_gridfs_file_t.

DESCRIPTION

Fetches the filename for the given gridfs file.

RETURNS

A string which should not be modified or freed.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc